Bug 86170 - REGRESSION(r116687): [Chromium] plugins/embed-attributes-style.html shows a garbled string
Summary: REGRESSION(r116687): [Chromium] plugins/embed-attributes-style.html shows a g...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Plug-ins (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Anders Carlsson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-10 20:50 PDT by Kent Tamura
Modified: 2012-05-12 02:04 PDT (History)
2 users (show)

See Also:


Attachments
Patch (4.60 KB, patch)
2012-05-11 12:33 PDT, Anders Carlsson
kling: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kent Tamura 2012-05-10 20:50:35 PDT
http://test-results.appspot.com/dashboards/flakiness_dashboard.html#showExpectations=true&showLargeExpectations=true&tests=plugins%2Fembed-attributes-style.html

Rectangles for plugins should contain "Can't load plugin" text, but one or some rectangles show garbled text.
Comment 2 Anders Carlsson 2012-05-11 09:44:12 PDT
I'm looking at this now.
Comment 3 Anders Carlsson 2012-05-11 12:33:07 PDT
Created attachment 141469 [details]
Patch
Comment 4 Anders Carlsson 2012-05-11 12:39:38 PDT
Committed r116794: <http://trac.webkit.org/changeset/116794>
Comment 5 Kent Tamura 2012-05-12 02:04:00 PDT
Thank you for fixing this.